import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getHatchingData = createAsyncThunk(
  "VET_GET_HATCHING",
  async (key) => {
    const { data, status } = await axios.get("poultry_hatching/?key=" + key);
    return { data, status };
  }
);
